#cv-section {
    width: 100%;
    height: 100vh;
    padding-top: 12vh;
    overflow: hidden;
    box-sizing: border-box;
}

.carousel-a {
    position: relative;
    max-width: 50vw;
    margin: auto;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
}

.carousel-track-a {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.card-a {
    flex: 0 0 100%;
    box-sizing: border-box;
    text-align: center;
    height: 81vh;
    position: relative;
    overflow: hidden;
}
.cv-text-container {
    position: absolute;
    top: 30%;
    padding: 5vw;
    text-align: left;
    max-width: 90%;
}
.line-break {
    display: none;
}
.carousel-indicators-a {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}

.carousel-indicators-a button {
    width: 12px;
    height: 12px;
    margin: 0 4px;
    border-radius: 50%;
    border: none;
    background-color: #ccc;
    cursor: pointer;
}

.carousel-indicators-a button.active {
    background-color: #333;
}
.carousel-arrow-a {
    color: white;
}
@media screen and (max-width: 1100px) {

    .carousel-a {
        max-width: 100vw;
    }
    .carousel-track-a {
        touch-action: pan-y;
        -webkit-overflow-scrolling: touch;
    }
    .card-a {
        height: 65vh;
    }
    h5 {
        top: 5%;
    }
    h4 {
        top: 10%;
    }
    .cv-text-container {
        top: 35%;
    }
    .line-break {
        display: block;
    }
    .carousel-arrow-a {
        top: 80%;
        width: 60px;
        height: 60px;
        font-size: 2rem;
        filter: opacity(0.5)
    }
    .carousel-arrow-a:hover {
        font-size: 2rem;
    }
    .carousel-arrow-a.left {
        left: 1.5vw;
    }
    .carousel-arrow-a.right {
        right: 1.5vw;
    }
}